<resources xmlns:android="http://schemas.android.com/apk/res/android">
    <array name="trusted_hosts">
        <item>B18D9D195669BA0F7829517566C25F422A277104</item> <!-- VeriSign Class 3 International Server CA - G3 -->
        <item>1933061EA82851CEF85CB8C477A80FD7E0306353</item> <!-- VeriSign Class 3 International Server CA - G3 -->
        <item>43F9B110D5BAFD48225231B0D0082B372FEF9A54</item> <!-- OU=FNMT Clase 2 CA,O=FNMT,C=ES -->
        <item>82FD2A251ABB8824E6D70C2EEBC5FC32E12C915E</item> <!-- OU=sede electrónica,O=DIRECCION GENERAL DE TRAFICO,C=ES -->
        <item>FAC9AED02749B97B965552981FD245FB3AB0F428</item> <!-- OU=sede electrónica,O=DIRECCION GENERAL DE TRAFICO,C=ES -->
    </array>
</resources>